{
  imports = [
    ./agenix.nix
    ./amfora
    ./bat.nix
    ./btop.nix
    ./cava.nix
    ./cheat.nix
    ./curl.nix
    ./eza.nix
    ./figlet.nix
    ./fish.nix
    ./fuzzel.nix
    ./fzf.nix
    ./gh.nix
    ./git
    ./glow.nix
    ./gpg.nix
    ./httpie.nix
    ./hyfetch
    ./journalctl.nix
    ./jq.nix
    ./jqp.nix
    ./just.nix
    ./lazydocker.nix
    ./less.nix
    ./man.nix
    ./nemo.nix
    ./neo.nix
    ./neovim.nix
    ./nh.nix
    ./ripgrep.nix
    ./ssh.nix
    ./starship
    ./systemctl.nix
    ./tea.nix
    ./tmux.nix
    ./waybar.nix
    ./wget.nix
    ./zoxide.nix

    # TODO: uncomment when swaylock is figured out
    # ./wlogout

    ./xwayland-satellite.nix
  ];
}
